Subject: RE: pthreads support
From: Heribert Dahms <[email-masked]>
To: "'Mumit Khan'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Mon, 26 Mar 2001 23:33:30 +0200

Hi Mumit,

can you please give a short description or URL
about what multithreading gcc would use?
I always thought that only the worker subprocesses
(cpp, cc1, ld, as) of the compiler driver may run
concurrently!

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	Mumit Khan [SMTP:[email-masked]]
> Sent:	Monday, March 26, 2001 18:39
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: pthreads support
> 
	[Heribert]  [snip]

> Robert, The first "simple" testcase is gcc itself (configured with 
> --enable-threads=posix), since gcc uses a very small subset of pthreads
> functionality, and that's what I'm going to try as soon as I get a 
> chance to update my local tree.
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple